#include <pic/p16f877a.h>

#define FOSC_HZ 20000000

#include <delayms.h>
#include <pwm.h>

int main (void)
 {
	delayms(100);
	pwm1_set_data(224,TMR2_PREESCALER_1,301);
	pwm2_set_data(224,TMR2_PREESCALER_1,301);
	while(TRUE);
	 return 0;
 }
